import 'package:flutter/material.dart';

class Nearbygenerators extends StatefulWidget {
  const Nearbygenerators({super.key});

  @override
  State<Nearbygenerators> createState() => _NearbygeneratorsState();
}

class _NearbygeneratorsState extends State<Nearbygenerators> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
